已解答
发布

对于低于1G,大于512内存,数据库版本如何选择?MySQL  Or MariaDB? 包括php版本5.5 还是5.6?(php版本对内存有要求吗?)
或者低于1G内存 vps,MySQL是选择5.5版本,还是5.6? (优先考虑MySQL)
主要是考虑到个人站点,慢慢访问量大了,升级内存,加CPU等!这数据库,php版本都可以平滑的升级!
PS:网站程序:wordpress
谢谢

2 答案

发布
管理员 2016-11-12

5.5 5.6都可以,建议采用二进制安装,调整好my.cnf中参数

#1
发布

感谢回答,得研究研究my.cnf这个参数了!!

#2

请登录或者 注册 来提交答案